<?php

namespace Modules\Contrat\Enum;

use Traits\Enum\BackStringEnumTrait;

enum BaseCalculEnum: string
{
    use BackStringEnumTrait;
    
    case F   = 'CA facturé';
    case C   = 'CA commandé';
}
